
package de.ivu.elect.business.ergebnis.entity;

public enum ErgebnisKonfliktStatus {
  UNGELOEST,
  MANUELL_ENTSCHIEDEN, // durch Person
  SYSTEM_ENTSCHIEDEN, // durch System, im Rahmen der Hintergrundberechnung zum Beispiel
  ;

  public boolean isGeloest() {
    return !this.equals(UNGELOEST);
  }

}
